Bug 988885 - [abrt] sumwars-0.5.6-12.fc19: aluMixData: Process /usr/bin/sumwars was killed by signal 11 (SIGSEGV)
[abrt] sumwars-0.5.6-12.fc19: aluMixData: Process /usr/bin/sumwars was killed...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: sumwars (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Martin Preisler
Fedora Extras Quality Assurance
abrt_hash:cf7c227892270f32485e6ad1e45...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-26 11:41 EDT by Gahn Hye Nun
Modified: 2015-02-17 11:22 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:22:28 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.24 KB, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: cgroup (140 bytes, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: core_backtrace (607 bytes, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: dso_list (7.81 KB, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: environ (3.01 KB, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: limits (1.29 KB, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: maps (39.08 KB, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: open_fds (126 bytes, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: var_log_messages (462 bytes, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details
File: xsession_errors (3.86 KB, text/plain)
2013-07-26 11:41 EDT, Gahn Hye Nun
no flags Details

  None (edit)
Description Gahn Hye Nun 2013-07-26 11:41:17 EDT
Description of problem:
open the game from Xfce menu, then close it.

I didn't try a second test so not sure it could be reproduced.

Version-Release number of selected component:
sumwars-0.5.6-12.fc19

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        sumwars
crash_function: aluMixData
executable:     /usr/bin/sumwars
kernel:         3.9.9-302.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #1 aluMixData at /usr/src/debug/openal-soft-1.15.1/Alc/ALu.c:987
 #2 PulseProc at /usr/src/debug/openal-soft-1.15.1/Alc/backends/pulseaudio.c:846
 #3 StarterFunc at /usr/src/debug/openal-soft-1.15.1/Alc/alcThread.c:96
Comment 1 Gahn Hye Nun 2013-07-26 11:41:24 EDT
Created attachment 778801 [details]
File: backtrace
Comment 2 Gahn Hye Nun 2013-07-26 11:41:27 EDT
Created attachment 778802 [details]
File: cgroup
Comment 3 Gahn Hye Nun 2013-07-26 11:41:31 EDT
Created attachment 778803 [details]
File: core_backtrace
Comment 4 Gahn Hye Nun 2013-07-26 11:41:34 EDT
Created attachment 778804 [details]
File: dso_list
Comment 5 Gahn Hye Nun 2013-07-26 11:41:37 EDT
Created attachment 778805 [details]
File: environ
Comment 6 Gahn Hye Nun 2013-07-26 11:41:41 EDT
Created attachment 778806 [details]
File: limits
Comment 7 Gahn Hye Nun 2013-07-26 11:41:45 EDT
Created attachment 778807 [details]
File: maps
Comment 8 Gahn Hye Nun 2013-07-26 11:41:48 EDT
Created attachment 778808 [details]
File: open_fds
Comment 9 Gahn Hye Nun 2013-07-26 11:41:52 EDT
Created attachment 778809 [details]
File: proc_pid_status
Comment 10 Gahn Hye Nun 2013-07-26 11:41:55 EDT
Created attachment 778810 [details]
File: var_log_messages
Comment 11 Gahn Hye Nun 2013-07-26 11:41:58 EDT
Created attachment 778811 [details]
File: xsession_errors
Comment 12 Fedora End Of Life 2015-01-09 14:06:48 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2015-02-17 11:22:28 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.